MinovaEasy - Functional #2865

Hide Button Create Ref
07/08/2024 03:51 PM - haykal haykal

Status: QA Test Start date: 07/08/2024
Priority: High Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Tolong agar button Create Ref yg ada di menu AR Document, AR Posting, GL Document, GL Posting, AP Document, dan AP
Posting di-hide.

MenulD: ARDOC, ARPOST, GLDOC, GLPOST, APDOC, APPOST
Port: https://easy.minovais.com/
DB: MinovaES_Easy

Terimakasih.

History

#1 - 07/09/2024 10:18 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal
Dear Haykal, sudah di Hide ya di menu2 itu

UPDATE Script
C:\Webserver\Easy\Ul\app\controller\filo\document.js

#2 - 07/09/2024 02:46 PM - haykal haykal
- Assignee changed from haykal haykal to shofwan shiddiq
Wan, udh ok. Minta tolong di-deploy ke Al-Falah ya...

port: https://hris-alfalah-dev.minovais.com/
db: MinovaES_ALFALAH

Thanks.

#3 - 07/09/2024 03:14 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Sudah di deploy ke al Falah

#4 - 07/12/2024 09:59 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test
- Priority changed from Normal to High

#5 - 09/17/2024 10:57 AM - Muhammad Bintar
sudah di deploy ke demo industry
